@charset "Shift_JIS";
/* CSS Document */

/*===================================================
    トップページ用CSS
===================================================*/
header:before,
header:after {
    height: 770px;
}

@media (min-width: 769px) {

	header:before {
		width: 50%;
		z-index: -2;
	}
	header:after {
		background: none;
	}

}


/* --------------------------------------------------
    kv
-------------------------------------------------- */
#kv {
	position: relative;
	min-height: 500px;
	padding-top: 120px;
}

#kv .kvWrap {
	position: relative;
	max-width: 1020px;
	height: 400px;
	margin: 0 auto;
	padding: 0 10px;
}

@media (min-width: 769px) {

	#kv .kvWrap:before {
		content:"";
	    position: absolute;
	    right:240px;
	    bottom:60px;
	    width:115px;
	    height: 150px;
	    z-index: 1;
	    background: url("../img/top/kv_ideco_pc.png") no-repeat;
	    background-size: 115px auto;
	}
	#kv .kvWrap:after {
		content: '';
	    position: absolute;
	    top: -200px;
	    right: 220px;
	    width: 100%;
	    height: 770px;
	    z-index:-1;
	    background: #fafafa;
	    -webkit-transform: skewX(-15deg);
	    transform: skewX(-15deg);
	}

}

#kv .kvBox {
	position: relative;
	width: 840px;
	margin-left: -60px;
	padding: 25px 0 40px 60px;
}
	#kv .kvBox > * {
		position: relative;
		z-index: 2;
	}
	#kv .kvBox h2 {
		margin-bottom: 20px;
	}
		#kv .kvBox h2 span {
			display: block;
			margin-bottom: 20px;
			font-size: 20px;
			font-weight: bold;
			color: #cfa600;
		}
		#kv .kvBox h2 em {
			font-size: 40px;
		}
			#kv .kvBox h2 em br {
				display: none;
			}
			#kv .kvBox h2 em strong {
				display: inline-block;
				line-height: 40px;
				background: linear-gradient(transparent 70%, #facece 60%);
			}
	#kv .kvBox h2 + p {
		max-width: 620px;
		margin-bottom: 25px;
	}

#kv .kvBox .btnDetail {
	overflow: hidden;
   	width: 440px;
    margin: 0 auto 10px;
    text-align: center;
    border-radius: 4px;
		border: 2px solid #cb2d2d;
		box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}
    #kv .kvBox .btnDetail a {
        display: block;
        color: #ffffff;
        cursor: pointer;
        background: #cb2d2d;
    }
    	#kv .kvBox .btnDetail a > span {
    		display: block;
    		padding: 32px 0;
    		border-radius: 4px;
    	}
        #kv .kvBox .btnDetail a > span span {
            display: inline-block;
            margin-bottom: 2px;
            padding: 0 10px;
            font-size: 13px;
            font-weight: bold;
            background: url("../img/common/icon_slash_01.png") left center no-repeat,url("../img/common/icon_slash_02.png") right center no-repeat;
            background-size: 8px auto;
        }
        #kv .kvBox .btnDetail a .after {
				width: 100%;
				background: url("../img/common/icon_target.png") right 10px top 10px no-repeat;
	        background-size: 10px auto;
		}
        #kv .kvBox .btnDetail a em {
            display: inline-block;
            font-size: 28px;
            font-weight: bold;
            letter-spacing: 0.1em;
        }

@media (min-width: 769px) {

	#kv .kvBox .btnDetail a span {
		-webkit-transition:
		-webkit-transform 0.3s;
		transition: transform 0.3s;
		-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
		transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	}
	#kv .kvBox .btnDetail a .before {
		position: absolute;
		top: 0;
		left: 0;
		width: 440px;
		height: 100%;
		background: url("../img/common/icon_target_red.png") right 12px top 12px no-repeat #ffffff;
        background-size: 10px auto;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	#kv .kvBox .btnDetail:hover {
		background: #ffffff;
	}
	#kv .kvBox .btnDetail a:hover .before {
		color: #cb2d2d;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
		#kv .kvBox .btnDetail a:hover .before span {
			background: url("../img/common/icon_slash_red_01.png") left center no-repeat,url("../img/common/icon_slash_red_02.png") right center no-repeat;
            background-size: 8px auto;
		}
	#kv .kvBox .btnDetail a:hover .after {
		-webkit-transform: translate3d(0, 100px, 0);
		transform: translate3d(0, 100px, 0);
	}

}

#kv .kvBox .btnDetail + p {
	font-size: 12px;
	text-align: center;
}

	#kv .checkList:after {
		content: 'この通知書を受け取っている方は\A移換手続きの対象です。';
		position: absolute;
		top: -30px;
		left: -15px;
		width: 180px;
		height: 30px;
		font-size: 12px;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		white-space: pre;
	}
		#kv .checkList p {
			width: 120px;
			margin: 0 auto;
			font-size: 12px;
			font-weight: bold;
			line-height: 25px;
			text-align: center;
			background: #cb2d2d;
			border-radius: 20px;
		}
			#kv .checkList p a {
				display: block;
				color: #ffffff;
				text-indent: -1em;
				border-radius: 20px;
				background: url("../img/common/icon_pdf.png") 92% center no-repeat;
				background-size: 12px auto;
			}

@media (min-width: 769px) {

	#kv .checkList {
		position: absolute;
		right: 40px;
		bottom: -20px;
		width: 155px;
		height: 140px;
		padding-top: 80px;
		background: url("../img/top/pc/job_note.png") center top no-repeat;
	}

	#kv .checkList p {
		transition:0.5s;
		-webkit-font-smoothing: subpixel-antialiased;
	}
	#kv .checkList p:hover {
		opacity: 0.6;
	}
	#kv .kvRight .jobSmt {
		display: none;
	}
}
/* --------------------------------------------------
    お手続きカンタン診断
-------------------------------------------------- */
#chkDiagnosis {
	position: relative;
	max-width: 1020px;
	margin: 0 auto 20px;
	padding: 0 10px;
	z-index: 1;
}
#chkDiagnosis .contWrap {
	padding: 30px;
	background: #ffffff;
}
	#chkDiagnosis h3 {
		margin-bottom: 16px;
		font-size: 26px;
		font-weight: bold;
		text-align: center;
		letter-spacing: 0.11em;
	}
		#chkDiagnosis h3 span {
			display: block;
			margin-bottom: 10px;
			font-size: 14px;
			color: #cfa600;
			letter-spacing: 0em;
		}
	
	#chkDiagnosis .lead {
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}

	#chkDiagnosis .banner {
		display: block;
		width: 460px;
		margin-right: auto;
		margin-left: auto;
		margin-top: 40px;
		margin-bottom: 46px;
		transition:0.5s;
	}
@media (min-width: 769px) {

	#chkDiagnosis .banner:hover {
		opacity: 0.6;
	}

}
/* --------------------------------------------------
    お手続き期間は資格喪失後6ヶ月以内です
-------------------------------------------------- */
#chkDiagnosis .limit {
	text-align: center;
	padding: 30px;
	border: 2px solid #eadeaf;
	background: #fafafa;
}
	#chkDiagnosis .limit > * {
		max-width: 680px;
		margin: 0 auto;
	}
	#chkDiagnosis .limit dt {
		display: inline-block;
		margin-bottom: 20px;
		padding-left: 40px;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		background: url("../img/common/icon_caution.png") left center no-repeat;
		background-size: 30px;
	}
		#chkDiagnosis .limit dt span {
			display: inline-block;
		}
		#chkDiagnosis .limit dt strong {
			display: inline-block;
			line-height: 24px;
			font-weight: bold;
			background: linear-gradient(transparent 60%, #facece 60%);
		}
	#chkDiagnosis .limit dd {
		text-align: left;
	}
		#chkDiagnosis .limit dd .btnChk {
			width: 280px;
			margin: 20px auto 0;
			color: #ffffff;
			line-height: 45px;
			text-align: center;
			border-radius: 4px;
			background: #cb2d2d;
			transition:0.5s;
			-webkit-font-smoothing: subpixel-antialiased;
		}
			#chkDiagnosis .limit dd .btnChk a {
				display: block;
				color: #ffffff;
				border-radius: 4px;
				background: url("../img/common/icon_arrow_white.png") 96% center no-repeat #cb2d2d;
				background-size: 7px;
			}
@media (min-width: 769px) {

	#chkDiagnosis .limit dd .btnChk:hover {
		opacity: 0.6;
	}

}
#chkDiagnosis .contWrap .exception {
	margin-top: 20px;
}
#chkDiagnosis .contWrap .exception p {
	padding-left: 25px;
	font-size: 14px;
}
#chkDiagnosis .contWrap .exception p:before {
	content: '＊2';
}
#chkDiagnosis .contWrap .exception ol {
	padding-left: 25px;
	font-size: 12px;
	line-height: 1.5;
}
/* --------------------------------------------------
    資格喪失後、6ヶ月以上経ってしまったら
    脱退一時金として受け取りたいときは
-------------------------------------------------- */
#faqList {
	background: #facece;
}
	#faqList ul {
		overflow: hidden;
		max-width: 1020px;
		margin: 0 auto;
		padding: 30px 10px;
	}
		#faqList ul li {
			float: left;
			width: 480px;
			padding: 40px 20px 15px 30px;
			background: #ffffff;
		}
		#faqList ul li + li {
			float: right;
		}
			#faqList ul li dl dt {
				margin-bottom: 10px;
				font-size: 20px;
				font-weight: bold;
				line-height: 1;
			}
			#faqList ul li dl dt em {
				color: #c69f00;
			}
			#faqList ul li dl dt + dd {
				padding-right: 20px;
				margin-bottom: 10px;
			}
			#faqList ul li dl dt + dd + dd {
				padding-right: 10px;
				font-size: 12px;
				text-align: right;
				background: url("../img/top/icon_arrow_more.png") right center no-repeat;
				background-size: 4px;
			}
				#faqList ul li dl dt + dd + dd a:hover {
					text-decoration: underline;
				}

@media (min-width: 769px) {
	#faqList ul li dl dt {
		letter-spacing: .05em;
	}
}

/* --------------------------------------------------
    モーダルウインドウ
-------------------------------------------------- */
.modalContent {
	height: 340px;
}
	.modalContent > div {
		overflow: hidden;
		max-width: 550px;
		margin: 0 auto 30px;
		padding:75px 0 0;
	}
	.modalContent .leftBox {
		float: left;
		width: 385px;
		padding-top: 40px;
		font-weight: bold;
	}
		.modalContent .leftBox p em {
			font-size: 16px;
		}
		.modalContent .leftBox aside p {
			margin-top: 10px;
			font-size: 12px;
		}
	.modalContent .rightBox {
		float: right;
		width: 146px;
	}





